std::tr2::__reflection_typelist<>(3cxx)

NAME
std::tr2::__reflection_typelist<> - Specialization for an empty typelist.

SYNOPSIS

  Public Types

typedef std::true_type empty

Detailed Description

Specialization for an empty typelist.

Author

Generated automatically by Doxygen for libstdc++ from the source code.